// ganggeceshi.js 

function Init() {
    search();

}

function search() {
    $.post(
        getProviderUrl("ganggetest"),
        { date: '2020.6.9' },
        function (data) {
            Canvas(data.datas);
        }
        , 'json');
}

function Canvas(data) {
    LoyalSoft.Utils.createTable(data,'#tab');    
}
$(Init());                                                                      // 初始化


